
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>留言中心_<%=TD_home%></title>
<meta name="keywords" content="<%=TD_keywords%>" />
<meta name="description" content="<%=TD_description%>" />
</head>
<!--#include file="css_js.html" --><body>
<!--#include file="top.html" -->
<div id="container"><div id="breaddiv" class="frame960">
<div class="custom"  >
	<h1>留言中心<span></span></h1>
</div>	
<div class="breadcrumbs">
<div class="bread-text-container"><a href="<%=TD_url%>">首页</a> &gt; <a href="/book/?1-1.html">留言中心</a> &gt; <span>留言中心</span></div><span class="showHere"></span><span class="showHereText">当前位置: </span></div>

				<div class="clr"></div>
			</div>
			<div class="banner banner-960">
				<div class="bannergroup">

		<div id="banner-item-513" class="banneritem">
																																														<div class="banner-div" style="background:url(../skins/images/news.jpg) center center no-repeat;"></div>
											<div class="clr"></div>
	</div>

</div>


			</div>
						<div class="frame960 component-container">
								<div id="left-menu">
					<ul class="menu">
	<li class="item-first"></li>
	<li><a href="/add_book/">发表留言</a></li>
<li><a href="/book/?1-1.html">查看留言</a></li>
	<li class="item-end"></li>
</ul>
<!--#include file="index_right.html" --></div><div id="component-content">
<div class="new-list list-1-f-ittd">
<%
id=ad
if  not isnumeric(id)  then
Response.Write "<script>alert('警告！请勿尝试注入！');history.go(-1);</script>" 
Response.End()
end if
set rs=server.createobject("adodb.recordset") 
exec="select top "&config("lyclass")&" * from ly where sh=1 order by id desc"
rs.open exec,conn,1,1
if rs.eof then
response.Write "<div style=""padding:10px"">暂无记录！</div>"


else
rs.PageSize =""&TD_lyclass&""
iCount=rs.RecordCount 
iPageSize=rs.PageSize
maxpage=rs.PageCount 
page=request("page")
if Not IsNumeric(page) or page="" then
page=1
else
page=cint(page)
end if
if page<1 then
page=1
elseif  page>maxpage then
page=maxpage
end if
rs.AbsolutePage=Page
if page=maxpage then
x=iCount-(maxpage-1)*iPageSize
else
x=iPageSize
end if
end if
%>
                <%
dim i
i=1
do while not rs.eof
%>
              <div style="margin-bottom:10px;">
                    <table width="100%" border="0" cellpadding="4" cellspacing="1" bgcolor="#F7F7F7">
                      <tr>
                        <td width="41%" height="30" bgcolor="#F7F7F7" class="td"><div align="left" style="font-weight:bold; color:#333333"><%=i5808(rs("title"),100)%></div></td>
                        <td width="30%" height="30" bgcolor="#F7F7F7" class="td">姓名：<%=rs("name")%></td>
                        <td width="29%" height="30" bgcolor="#F7F7F7" class="td"><%=rs("data")%></td>
                      </tr>
                      <tr>
                        <td height="30" colspan="3" bgcolor="#FFFFFF" class="td">&nbsp;&nbsp;&nbsp;&nbsp;<%=InterceptString(DelHtml(rs("body")),200)%>...</td>
                      </tr>
                      <tr>
                        <td height="30" colspan="3" bgcolor="#F7F7F7" class="td"><div align="left">管理员回复：
                              <%
if IsNull(rs("hf")) or trim(rs("hf")&"")="" then
response.Write("<font color=#FF0000>此留言暂未回复！</font>")
else
response.Write("<font color=#FF0000>"&rs("hf")&"</font>")
end if
  %>
                        </div></td>
                      </tr>
                    </table>
                </div>
                <%
if i mod 1 =0 then
end if 
i=i+1 
rs.movenext 
loop 
%>
	<div class='clr'></div>
</div>
<div class="content-bottom-line"></div>
<div class='pagination'>
	<ul><%'以下显示分页
 call PageControl(iCount,maxpage,page,"border=0 align=center","<p align=center>")
rs.close
set rs=nothing
%></ul></div></div><div class="clr"></div></div></div>


<!--#include file="foot.html" -->
</body>
</html>
